<body leftmargin="0" marginwidth="0" topmargin="0" marginheight="0" offset="0"
  style="margin: 0;padding: 0;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;background-color: #aaaaaa;height: 100% !important;width: 100% !important;">
  <table align="center" border="0" cellpadding="0" cellspacing="0" height="100%" width="100%"
    style="border-collapse: collapse;mso-table-lspace: 0pt;mso-table-rspace: 0pt;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;margin: 0;padding: 0;background-color: #aaaaaa;height: 100% !important;width: 100% !important;">
    <tbody>
      <tr>
        <td align="center" valign="top"
          style="mso-table-lspace: 0pt;mso-table-rspace: 0pt;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;margin: 0;padding: 20px;border-top: 0;height: 100% !important;width: 100% !important;">
          <!-- BEGIN TEMPLATE // THIS IS THE OUTERMOST TABLE -->
          <table border="0" cellpadding="0" cellspacing="0" width="640"
            style="border-collapse: collapse;mso-table-lspace: 0pt;mso-table-rspace: 0pt;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;border: 0;">
            <tbody>
              <!-- EVERY ITEM NEEDS TO BE IN A TR STARTING WITH THIS ONE -->
              <!-- BEGIN PREHEADER TEXT -->
              <tr>
                <td align="center" valign="top"
                  style="mso-table-lspace: 0pt;mso-table-rspace: 0pt;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;">
                  <table style="border-collapse: collapse !important; width: 640px;" border="0" cellspacing="0"
                    cellpadding="0" align="center" bgcolor="#ffffff">
                    <tbody>
                      <tr>
                        <td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt;" align="center" valign="top">
                          <table style="max-width: 640px; width: 640px; border-collapse: collapse !important;"
                            border="0" cellspacing="0" cellpadding="0" align="center" bgcolor="#FFFFFF">
                            <tbody>
                              <tr>
                                <td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 10px;" align="center"
                                  valign="top">
                                  <table style="max-width: 600px; width: 600px; border-collapse: collapse !important;"
                                    border="0" cellspacing="0" cellpadding="0" align="center">
                                    <tbody>
                                      <tr>
                                        <td
                                          style="color: #000000; font-family: Tahoma, Geneva, Verdana, sans-serif; font-size: 9px; mso-table-lspace: 0pt; mso-table-rspace: 0pt; text-align: center;"
                                          valign="top">Join us virtually on June 9&ndash;10 for the ceremony presented
                                          by
                                          Hancock Whitney. <a style="color: #000000;"
                                            href="http://support.nationalww2museum.org/site/MessageViewer?current=true&em_id=55375.0">View
                                            as a webpage</a>.</td>
                                      </tr>
                                    </tbody>
                                  </table>
                                </td>
                              </tr>
                            </tbody>
                          </table>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                </td>
              </tr>
              <!-- // END PREHEADER -->
              <!-- HEADER IMAGE -->
              <tr>
                <td align="center" valign="top"
                  style="mso-table-lspace: 0pt;mso-table-rspace: 0pt;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;">
                  <table
                    style="border-collapse: collapse !important; max-width: 640px; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: 640px;"
                    border="0" cellspacing="0" cellpadding="0" align="center" bgcolor="#FFFFFF">
                    <tbody>
                      <tr>
                        <td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 0;" align="center"
                          valign="top"><a href="http://americanspiritawards.org" target="_blank"><img
                              style="border: 0px; display: block; height: auto; outline: none; text-decoration: none; width: 640px;"
                              src="https://a058f9fe0a245279f4b3-5034954c5028631f5238557d74faaebf.ssl.cf1.rackcdn.com/ASA/22-0032-asa-email-header-640x400-r2.jpeg"
                              border="0" alt="" width="640" height="400" /></a></td>
                      </tr>
                    </tbody>
                  </table>
                </td>
              </tr>
              <!-- // END HEADER -->
              <!-- SPACER -->
              <tr>
                <td align="center" valign="top"
                  style="mso-table-lspace: 0pt;mso-table-rspace: 0pt;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;">
                  <table style="max-width: 640px; width: 640px; border-collapse: collapse !important;" border="0"
                    cellspacing="0" cellpadding="0" align="center" bgcolor="#FFFFFF">
                    <tbody>
                      <tr>
                        <td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 0;" align="center"
                          valign="top">&nbsp;
                        </td>
                      </tr>
                    </tbody>
                  </table>
                </td>
              </tr>
              <!-- END SPACER -->
              <!-- BEGIN HEADLINE -->
              <tr>
                <td align="center" valign="top"
                  style="mso-table-lspace: 0pt;mso-table-rspace: 0pt;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;">
                  <table style="max-width: 640px; width: 640px; border-collapse: collapse !important;" border="0"
                    cellspacing="0" cellpadding="0" align="center" bgcolor="#FFFFFF">
                    <tbody>
                      <tr>
                        <td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 10px;" align="center"
                          valign="top">
                          <table style="max-width: 600px; border-collapse: collapse !important; width: 600px;"
                            border="0" cellspacing="0" cellpadding="0" align="center">
                            <tbody>
                              <tr>
                                <td
                                  style="color: #333333; font-family: Georgia, 'Times New Roman', Times, serif; font-size: 31px; mso-table-lspace: 0pt; mso-table-rspace: 0pt; text-align: center;"
                                  align="center" valign="top">American Spirit Awards</td>
                              </tr>
                            </tbody>
                          </table>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                </td>
              </tr>
              <!-- END HEADLINE -->
              <!-- SPACER / NOTE THE HEIGHT OF SPACER IS INSIDE TABLE-->
              <tr>
                <td align="center" valign="top"
                  style="mso-table-lspace: 0pt;mso-table-rspace: 0pt;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;">
                  <table style="max-width: 640px; width: 640px; border-collapse: collapse !important; height: 10px;"
                    border="0" cellspacing="0" cellpadding="0" align="center" bgcolor="#FFFFFF" height="10">
                    <tbody>
                      <tr>
                        <td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 0;" align="center"
                          valign="top">
                        </td>
                      </tr>
                    </tbody>
                  </table>
                </td>
              </tr>
              <!-- END SPACER -->
              <!-- BEGIN SUBHEADLINE -->
              <tr>
                <td align="center" valign="top"
                  style="mso-table-lspace: 0pt;mso-table-rspace: 0pt;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;">
                  <table style="max-width: 6040px; width: 640px; border-collapse: collapse !important;" border="0"
                    cellspacing="0" cellpadding="0" align="center" bgcolor="#FFFFFF">
                    <tbody>
                      <tr>
                        <td
                          style="color: #333333; font-family: Tahoma, Geneva, Verdana, sans-serif; font-size: 18px; mso-table-lspace: 0pt; mso-table-rspace: 0pt; text-align: center; text-transform: uppercase;"
                          align="center" valign="top">COMMEMORATIVE BRICKS</td>
                      </tr>
                    </tbody>
                  </table>
                </td>
              </tr>
              <!-- END SUBHEADLINE -->
              <!-- SPACER / NOTE THE HEIGHT OF SPACER IS INSIDE TABLE-->
              <tr>
                <td align="center" valign="top"
                  style="mso-table-lspace: 0pt;mso-table-rspace: 0pt;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;">
                  <table style="max-width: 640px; width: 640px; border-collapse: collapse !important; height: 10px;"
                    border="0" cellspacing="0" cellpadding="0" align="center" bgcolor="#FFFFFF" height="10">
                    <tbody>
                      <tr>
                        <td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 0;" align="center"
                          valign="top">
                        </td>
                      </tr>
                    </tbody>
                  </table>
                </td>
              </tr>
              <!-- END SPACER -->
              <!-- CTA BUTTON -->
              <tr>
                <td align="center" valign="top"
                  style="mso-table-lspace: 0pt;mso-table-rspace: 0pt;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;">
                  <table
                    style="border-collapse: collapse !important; max-width: 640px; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: 640px;"
                    border="0" cellspacing="0" cellpadding="0" width="500" align="center" bgcolor="#FFFFFF">
                    <tbody>
                      <tr>
                        <td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 15px;" align="center"
                          valign="top">


                          <table
                            style="border-collapse: collapse !important; max-width: 600px; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: 100%;"
                            border="0" cellspacing="0" cellpadding="0" width="600" align="center">
                            <tbody>
                              <tr>
                                <td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt;" align="center" valign="top">


                                  <table
                                    style="border-collapse: collapse !important; mso-table-lspace: 0pt; mso-table-rspace: 0pt;"
                                    border="0" cellspacing="0" cellpadding="0">
                                    <tbody>
                                      <tr>
                                        <td
                                          style="color: #ffffff; display: block; mso-table-lspace: 0pt; mso-table-rspace: 0pt;"
                                          width="230" height="50" align="center" bgcolor="#a41515">
                                          <a style="display: inline-block; font-family: Tahoma, Geneva, Verdana, sans-serif; font-size: 16px; font-weight: bold; line-height: 50px; text-decoration: none; text-transform: uppercase; width: 100%;"
                                            title="Register to Watch"
                                            href="http://support.nationalww2museum.org/site/Calendar/1969084427?view=RSVP&id=130076"
                                            target="_blank"><span style="color: #ffffff;">Register to Watch</span></a>
                                        </td>
                                      </tr>
                                    </tbody>
                                  </table>
                                </td>
                              </tr>
                            </tbody>
                          </table>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                </td>
              </tr>
              <!-- END CTA BUTTON -->
              <!-- SPACER / NOTE THE HEIGHT OF SPACER IS INSIDE TABLE-->
              <tr>
                <td align="center" valign="top"
                  style="mso-table-lspace: 0pt;mso-table-rspace: 0pt;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;">
                  <table style="max-width: 640px; width: 640px; border-collapse: collapse !important; height: 10px;"
                    border="0" cellspacing="0" cellpadding="0" align="center" bgcolor="#FFFFFF" height="10">
                    <tbody>
                      <tr>
                        <td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 0;" align="center"
                          valign="top">
                        </td>
                      </tr>
                    </tbody>
                  </table>
                </td>
              </tr>
              <!-- END SPACER -->
              <!-- BEGIN BODY -->
              <tr>
                <td align="center" valign="top"
                  style="mso-table-lspace: 0pt;mso-table-rspace: 0pt;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;">
                  <!-- Content -->
                  <table style="max-width: 640px; width: 640px; border-collapse: collapse !important;" border="0"
                    cellspacing="0" cellpadding="10" align="center" bgcolor="#fff">
                    <tbody>
                      <tr>
                        <td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 0px;" align="center"
                          valign="top">
                          <table style="max-width: 600px; width: 600px; border-collapse: collapse !important;"
                            border="0" cellspacing="0" cellpadding="10" align="center" bgcolor="#fff">
                            <tbody>
                              <tr>
                                <td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 0px;" align="center"
                                  valign="top">
                                  <p style="color: #000000; font-family: Georgia, 'Times New Roman', Times, serif; font-size: 16px; line-height: 22px; text-align: center;"
                                    align="center">
                                    If you're unable to attend the American Spirit Awards presented by Hancock Whitney,
                                    we
                                    invite you to tune in virtually as the Museum bestows its highest honor on this
                                    year's
                                    distinguished recipients. Register above to join us virtually, and the event will
                                    available
                                    for you to stream at <a href="https://portal.americanspiritawards.org/"
                                      target="_blank" style="color: #a41515;">portal.americanspiritawards.org</a>.
                                  </p>
                                </td>
                              </tr>
                            </tbody>
                          </table>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                </td>
              </tr>
              <!-- END BODY -->
              <!-- SPACER / NOTE THE HEIGHT OF SPACER IS INSIDE TABLE-->
              <tr>
                <td align="center" valign="top"
                  style="mso-table-lspace: 0pt;mso-table-rspace: 0pt;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;">
                  <table style="max-width: 640px; width: 640px; border-collapse: collapse !important; height: 10px;"
                    border="0" cellspacing="0" cellpadding="0" align="center" bgcolor="#FFFFFF" height="10">
                    <tbody>
                      <tr>
                        <td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 0;" align="center"
                          valign="top">&nbsp;
                        </td>
                      </tr>
                    </tbody>
                  </table>
                </td>
              </tr>
              <!-- END SPACER -->
              <!-- BEGIN IMAGE -->
              <tr>
                <td align="center" valign="top"
                  style="mso-table-lspace: 0pt;mso-table-rspace: 0pt;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;">
                  <!-- Content -->
                  <table style="max-width: 640px; width: 640px; border-collapse: collapse !important;" border="0"
                    cellspacing="0" cellpadding="10" align="center" bgcolor="#fff">
                    <tbody>
                      <tr>
                        <td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 0px;" align="center"
                          valign="top">
                          <table style="max-width: 600px; width: 600px; border-collapse: collapse !important;"
                            border="0" cellspacing="0" cellpadding="10" align="center" bgcolor="#fff">
                            <tbody>
                              <tr>
                                <td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 0px;" align="center"
                                  valign="top">
                                  <p style="color: #000000; font-family: Georgia, 'Times New Roman', Times, serif; font-size: 16px; line-height: 22px; text-align: center;"
                                    align="center">
                                    <img width="400" style="width: 400px;"
                                      src="https://bloganueva.com/photos/todoist/26999.gif" />
                                  </p>
                                </td>
                              </tr>
                            </tbody>
                          </table>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                </td>
              </tr>
              <!-- END IMAGE -->
              <!-- SPACER -->
              <tr>
                <td align="center" valign="top"
                  style="mso-table-lspace: 0pt;mso-table-rspace: 0pt;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;">
                  <table style="max-width: 640px; width: 640px; border-collapse: collapse !important;" border="0"
                    cellspacing="0" cellpadding="0" align="center" bgcolor="#FFFFFF">
                    <tbody>
                      <tr>
                        <td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 0;" align="center"
                          valign="top">&nbsp;
                        </td>
                      </tr>
                    </tbody>
                  </table>
                </td>
              </tr>
              <!-- END SPACER -->
              <!-- BEGIN GRAY DIVIDER -->
              <tr>
                <td align="center" valign="top"
                  style="mso-table-lspace: 0pt;mso-table-rspace: 0pt;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;">
                  <table style="max-width: 640px; width: 640px; border-collapse: collapse !important; margin: 0px auto 0 auto;"
                    border="0" cellspacing="0" cellpadding="10" align="center" bgcolor="#ffffff">
                    <tbody>
                      <tr>
                        <td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 0px;" align="center" valign="top">
                          <p style="color: #000000; font-family: Georgia, 'Times New Roman', Times, serif; width: 600px; font-size: 16px; line-height: 22px; text-align: center;"
                            align="center">
                            <img src="http://www.nnwwiim.org/images/eComms/cat-gray-divider-540x4.jpg" alt="" width="540" />
                          </p>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                </td>
              </tr>
              <!-- END GRAY DIVIDER -->
              <!-- SPACER / NOTE THE HEIGHT OF SPACER IS INSIDE TABLE-->
              <tr>
                <td align="center" valign="top"
                  style="mso-table-lspace: 0pt;mso-table-rspace: 0pt;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;">
                  <table style="max-width: 640px; width: 640px; border-collapse: collapse !important; height: 10px;"
                    border="0" cellspacing="0" cellpadding="0" align="center" bgcolor="#FFFFFF" height="10">
                    <tbody>
                      <tr>
                        <td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 0;" align="center"
                          valign="top">&nbsp;
                        </td>
                      </tr>
                    </tbody>
                  </table>
                </td>
              </tr>
              <!-- END SPACER -->
              <!-- BEGIN BODY -->
              <tr>
                <td align="center" valign="top"
                  style="mso-table-lspace: 0pt;mso-table-rspace: 0pt;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;">
                  <!-- Content -->
                  <table style="max-width: 640px; width: 640px; border-collapse: collapse !important;" border="0"
                    cellspacing="0" cellpadding="10" align="center" bgcolor="#fff">
                    <tbody>
                      <tr>
                        <td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 0px;" align="center"
                          valign="top">
                          <table style="max-width: 600px; width: 600px; border-collapse: collapse !important;"
                            border="0" cellspacing="0" cellpadding="10" align="center" bgcolor="#fff">
                            <tbody>
                              <tr>
                                <td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 0px;" align="center"
                                  valign="top">
                                  <p style="color: #000000; font-family: Georgia, 'Times New Roman', Times, serif; font-size: 16px; line-height: 22px; text-align: center;"
                                    align="center">
                                    If you're unable to attend the American Spirit Awards presented by Hancock Whitney,
                                    we
                                    invite you to tune in virtually as the Museum bestows its highest honor on this
                                    year's
                                    distinguished recipients. Register above to join us virtually, and the event will
                                    available
                                    for you to stream at <a href="https://portal.americanspiritawards.org/"
                                      target="_blank" style="color: #a41515;">portal.americanspiritawards.org</a>.
                                  </p>
                                </td>
                              </tr>
                            </tbody>
                          </table>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                </td>
              </tr>
              <!-- END BODY -->
              <!-- SPACER -->
              <tr>
                <td align="center" valign="top"
                  style="mso-table-lspace: 0pt;mso-table-rspace: 0pt;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;">
                  <table style="max-width: 640px; width: 640px; border-collapse: collapse !important;" border="0"
                    cellspacing="0" cellpadding="0" align="center" bgcolor="#FFFFFF">
                    <tbody>
                      <tr>
                        <td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 0;" align="center"
                          valign="top">&nbsp;
                        </td>
                      </tr>
                    </tbody>
                  </table>
                </td>
              </tr>
              <!-- END SPACER -->
              <!-- SPACER -->
              <tr>
                <td align="center" valign="top"
                  style="mso-table-lspace: 0pt;mso-table-rspace: 0pt;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;">
                  <table style="max-width: 640px; width: 640px; border-collapse: collapse !important;" border="0"
                    cellspacing="0" cellpadding="0" align="center" bgcolor="#FFFFFF">
                    <tbody>
                      <tr>
                        <td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 0;" align="center"
                          valign="top">&nbsp;
                        </td>
                      </tr>
                    </tbody>
                  </table>
                </td>
              </tr>
              <!-- END SPACER -->
              <!-- FOOTER AND SOCIAL -->
              <tr>
                <td align="center" valign="top"
                  style="mso-table-lspace: 0pt;mso-table-rspace: 0pt;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;">
                  <!-- Museum Footer -->
                  <table style="max-width: 640px; width: 640px;" border="0" cellspacing="0" cellpadding="0"
                    align="center" bgcolor="#10192a">
                    <tbody>
                      <tr>
                        <td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 10px;" align="center"
                          valign="top">
                          <table style="max-width: 620px; width: 620px; border-collapse: collapse !important;"
                            border="0" cellspacing="0" cellpadding="0" align="center">
                            <tbody>
                              <tr>
                                <td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 0px;" width="350"
                                  align="left" valign="top"><img
                                    style="border: none; display: block; margin: 0; outline: none; padding: 0; text-decoration: none;"
                                    src="https://a058f9fe0a245279f4b3-5034954c5028631f5238557d74faaebf.ssl.cf1.rackcdn.com/elements/footer-logo-2019.jpg"
                                    border="0" alt="National World War II Museum Logo" /></td>
                                <td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 0px;" width="310"
                                  align="left" valign="top">
                                  <table style="border-collapse: collapse !important; width: 100%;" border="0"
                                    cellspacing="0" cellpadding="20">
                                    <tbody>
                                      <tr>
                                        <td
                                          style="float: right; color: #fff; font-family: Tahoma, Geneva, Verdana, sans-serif; font-size: 11px; mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding-top: 8px;"
                                          align="right" valign="top">945 Magazine Street<br /> New Orleans, LA
                                          70130<br />
                                          <a style="color: #fff;" href="http://nationalww2museum.org"
                                            target="_blank">nationalww2museum.org</a><br /> <a style="color: #fff;"
                                            href="tel:15045281944">504-528-1944</a></td>
                                      </tr>
                                    </tbody>
                                  </table>
                                </td>
                              </tr>
                            </tbody>
                          </table>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                  <!-- Social Media / etc. -->
                  <table style="max-width: 640px; border-collapse: collapse !important; width: 640px;" border="0"
                    cellspacing="0" cellpadding="0" align="center" bgcolor="#FFFFFF">
                    <tbody>
                      <tr>
                        <td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 10px 0 10px 0;" align="center"
                          valign="top">
                          <table style="max-width: 250px; width: 250px; border-collapse: collapse !important;"
                            border="0" cellspacing="0" cellpadding="0" align="center">
                            <tbody>
                              <tr>
                                <td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt;" width="40" align="center"
                                  valign="top"><a title="Facebook Page" href="https://www.facebook.com/WWIIMuseum/"
                                    target="_blank"><img
                                      style="border: none; display: block; margin: 0; outline: none; padding: 0; text-decoration: none;"
                                      src="https://a058f9fe0a245279f4b3-5034954c5028631f5238557d74faaebf.ssl.cf1.rackcdn.com/elements/footer-social-facebook.png"
                                      border="0" alt="Facebook Logo" width="41" /></a></td>
                                <td
                                  style="color: #0e1829; font-family: Tahoma, Geneva, Verdana, sans-serif; font-size: 9px; mso-table-lspace: 0pt; mso-table-rspace: 0pt;"
                                  width="40" align="center" valign="top"><a title="Twitter Account"
                                    href="https://twitter.com/wwiimuseum" target="_blank"><img
                                      style="border: none; display: block; margin: 0; outline: none; padding: 0; text-decoration: none;"
                                      src="https://a058f9fe0a245279f4b3-5034954c5028631f5238557d74faaebf.ssl.cf1.rackcdn.com/elements/footer-social-twitter-2.png"
                                      border="0" alt="Twitter Logo" width="41" /></a></td>
                                <td
                                  style="color: #0e1829; font-family: Tahoma, Geneva, Verdana, sans-serif; font-size: 9px; mso-table-lspace: 0pt; mso-table-rspace: 0pt;"
                                  width="40" align="center" valign="top"><a title="Instagram Account"
                                    href="https://www.instagram.com/wwiimuseum/" target="_blank"><img
                                      style="border: none; display: block; margin: 0; outline: none; padding: 0; text-decoration: none;"
                                      src="https://a058f9fe0a245279f4b3-5034954c5028631f5238557d74faaebf.ssl.cf1.rackcdn.com/elements/footer-social-instagram.png"
                                      border="0" alt="Instagram Logo" width="41" /></a></td>
                                <td
                                  style="color: #0e1829; font-family: Tahoma, Geneva, Verdana, sans-serif; font-size: 9px; mso-table-lspace: 0pt; mso-table-rspace: 0pt;"
                                  width="40" align="center" valign="top"><a title="YouTube Page"
                                    href="https://www.youtube.com/channel/UCmTCST8yVyVMctEYY9WeMWw" target="_blank"><img
                                      style="border: none; display: block; margin: 0; outline: none; padding: 0; text-decoration: none;"
                                      src="https://a058f9fe0a245279f4b3-5034954c5028631f5238557d74faaebf.ssl.cf1.rackcdn.com/elements/footer-social-youtube.png"
                                      border="0" alt="YouTube Logo" width="41" /></a></td>
                              </tr>
                            </tbody>
                          </table>
                          <table style="max-width: 640px; width: 640px; border-collapse: collapse !important;"
                            border="0" cellspacing="0" cellpadding="0" align="center" bgcolor="#FFFFFF">
                            <tbody>
                              <tr>
                                <td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt;" align="center" valign="top">
                                  <table style="border-collapse: collapse !important; width: 100%;" border="0"
                                    cellspacing="0" cellpadding="0">
                                    <tbody>
                                      <tr>
                                        <td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; height: 10px;"
                                          align="left" height="10" valign="top">
                                        </td>
                                      </tr>
                                    </tbody>
                                  </table>
                                  <table style="max-width: 540px; width: 540px; border-collapse: collapse !important;"
                                    border="0" cellspacing="0" cellpadding="0" align="center">
                                    <tbody>
                                      <tr>
                                        <td
                                          style="color: #0e1829; font-family: Tahoma, Geneva, Verdana, sans-serif; font-size: 9px; mso-table-lspace: 0pt; mso-table-rspace: 0pt;"
                                          align="center" valign="middle"><a style="color: #0e1829;" title="Unsubscribe"
                                            href="http://support.nationalww2museum.org/site/CO?i="
                                            target="_blank">Unsubscribe</a><br /><br /> &copy; 2022 The National WWII
                                          Museum</td>
                                      </tr>
                                    </tbody>
                                  </table>
                                </td>
                              </tr>
                            </tbody>
                          </table>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                </td>
              </tr>
              <!-- END FOOTER AND SOCIAL -->
            </tbody>
          </table>
          <!-- // END TEMPLATE // THIS IS THE OUTERMOST TABLE -->
        </td>
      </tr>
    </tbody>
  </table>
</body>
